/***********************************/
/* This works with CSS3 or greater */
/***********************************/

div.palmScreenAndInfo
{
    margin-top : 0.5em;
}

div.palmScreenAndInfo div.screen
{
    float : left;
    width : 170px;
}

div.palmScreenAndInfo img
{
    padding            : 2px;
    border-width       : 3px;
    border-style       : solid;
    border-color       : #bd0000;
    background-color   : white;
    margin             : 5px;
    margin-left        : 0;
    box-shadow         : 5px 5px 5px DarkGray;
}

div.palmScreenAndInfo div.info
{
    margin-left  : 170px;
    padding-left : 1em;
}

div.palmScreenAndInfo  h3
{
    margin-top       : 0.5em;
}

div.palmScreenAndInfo  h2
{
    margin-bottom : 0.25em;
}

div.palmScreenAndInfo  h3:first-child
{
    margin-top : 0;
}

div.palmScreenAndInfo ul
{
    margin-top    : 0;
    margin-bottom : 0;
}


/* for small devices like iPhone #1 */
@media screen and (max-width: 760px)
{

div.palmScreenAndInfo div.screen
{
    float      : none;
    width      : auto;
    text-align : center;
}

div.palmScreenAndInfo div.info
{
    margin  : 0;
    padding : 0;
}

div.palmScreenAndInfo  .first
{
    margin-top : 0.5em;
}

}